ISCSH#FEP - Feature #1747

BSIO0DCCTVID-00000000000000
10/26/2021 11:14 AM - yanwei li

Status: Resolved Start date: 10/25/2021
Priority: Normal Due date: 10/26/2021
Assignee: yanwei i % Done: 100%
Category: Estimated time: 4.00 hours
Target version: 3.0_web Spent time: 0.00 hour
Defect version:

Description

U00urLD

http://localhost:8080/IWebServer/dataSql?t=&callback= &type= &para=
type: GetAllCameraViaStationName

para: [{"StationCode": "QFS"},{"StationCode": "YGL"}]

10000:

"Sucess": 1,

"Errorinfo": "0000",

"Data": [{"StationCode": "MSL","CameraList": [{"PointCode": ","ID ": "01850102007006001101","Desc": "00000" "Online": 1,"Type":
1,"Area": 1}, {"ID": "01850102007006001102","Desc": "3000000", "Online": 0,"Type": 2,"Area": UO0},...13, {
0000000000+

1]
}

0ooo:

Success: 10000,00000

Errorinfo: Successlol, 00000000, Success10000000000.
StationCode: 000000

PointCode: 0000000

\D: 000000000

Desc: 00000

Online: 00000410000,00000

Type: 000000000

Area: 1000000000000

History

#1 - 10/26/2021 11:17 AM - yanwei li

- Status changed from New to In Progress

#2 - 10/26/2021 02:09 PM - yanwei li
- % Done changed from 0 to 100

#3 - 10/29/2021 09:23 AM - yanwei li

- Status changed from In Progress to Resolved
